@charset "utf-8";
/* 
====================================================================================================
■ basic setting
----------------------------------------------------------------------------------------------------
 □ tag
---------------------------------------------------------------------------------------------------- */

/*
----------------------------------------------------------------------------------------------------
 □ #main_content
---------------------------------------------------------------------------------------------------- */
/* 共通ヘッダー&フッターを除いた、ページ内容エリア */
#sec01_main { padding-bottom: 24px; }
#sec01_main h3 { margin: 15px 10px 24px 10px; padding: 10px 12px; line-height: 1.15em; color: #fff; border-left: 10px solid #ffa336; background: #3dafed; }

/* テーブル全体 */
table.table-01 {
	width: 96%;
	border: 1px #ccc solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin:0 2% 2%;
}



/* ヘッダー行 */
table.table-01 th {
	padding: 6px 10px;
	border: 1px #ccc solid;
	border-width: 0 1px 1px 1px;
	/* ヘッダーの背景色 */
	background-color:#3DAFED;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	font-size: 120%;
}
table.table-01 td.title {
	background-color: #eee;
		padding: 6px 10px;
	border: 1px #ccc solid;
	border-width: 0 1px 1px 1px;
	}
/* 通常行 */
table.table-01 td {
	padding: 10px;
	border: 1px #ccc solid;
	border-width: 0 0 1px 1px;
	background: #ffffff;
	/* text-align: center; */
}
table.table-01 td.r_line {
	text-align: right;
}